/*Fonts*/
@font-face { font-family: 'open_sansregular'; src: url('fonts/opensans-regular-webfont.eot');src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-regular-webfont.woff') format('woff'),url('fonts/opensans-regular-webfont.ttf') format('truetype'),url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'open_sansbold';src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-bold-webfont.woff') format('woff'),url('fonts/opensans-bold-webfont.ttf') format('truetype'),url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');font-weight: normal;font-style: normal;}
@font-face { font-family: 'open_sansitalic';src: url('fonts/opensans-italic-webfont.eot'); src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-italic-webfont.woff') format('woff'),url('fonts/opensans-italic-webfont.ttf') format('truetype'), url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'open_sans_lightregular';src: url('fonts/opensans-light-webfont.eot');src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/opensans-light-webfont.woff') format('woff'),url('fonts/opensans-light-webfont.ttf') format('truetype'),url('fonts/opensans-light-webfont.svg#open_sans_lightregular') format('svg');font-weight: normal;font-style: normal;}

body{color:#555;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.6em;}

h1, h2, h3, h4, h5, h6{font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#444;margin:15px 0;}
h1{font-size:24px;}
h2{font-size:20px;}
h3, h4, h5, h6{font-size:16px;}
.rsContentSlider h3 {color: #fff!important; text-decoration: none; ;font-family:"open_sansbold", Helvetica, Arial, sans-serif;}
.rsContentSlider p {line-height: 1.5em;}


img{height:auto;}
p img, .aligncenter img{max-width:100%;}
.imgBorder {border:1px solid #ccc;margin:0 12px 18px 0;padding:6px;;outline:none;box-shadow:0 0 3px #ccc;}

p{margin:0 0 16px 0;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;}
p+h2, p+h3, p+h4, p+h5, p+h6{padding-top:4px;}

a{color:#5D7197;text-decoration:none;}
a:hover{color:#610f2c;}
a img{border:0;}

.pdflink {padding: 8px 0 8px 40px; display:block; background: url(images/pdf.png) no-repeat;}


ul{margin:0 0 16px 0;padding:0 0 0 24px;}
ol{margin:0 0 16px 0;padding:0 0 0 24px;}
li{margin:0 0 10px 0;padding:0 0 0 0;}

hr{background:#fff url(images/hrDotted.gif) 0 0 repeat-x;height:1px;border:none;margin:20px 0 36px 0;display:inline-block;clear:both;width:100%;}

th,td{font-family:"open_sansregular", Helvetica, Arial, sans-serif;font-size:12px;text-align:left;}

.basicTbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.basicTbl th{background:#152A49 url(images/productBg.png) 0 25% repeat-x;padding:4px 5px;color:#FFF;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top; font-weight: normal;}
.basicTbl td{padding:4px 3px;color:#555;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top;}



.dataTbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.dataTbl th{border-bottom:1px solid #f0edeb;padding:4px 3px;color:#555;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top; }
.dataTbl td{border-bottom:1px solid #f0edeb;padding:4px 3px;color:#555;font-size:13px;font-family:"open_sansregular", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top;}
.dataTbl tr:first-child td{border-top:1px solid #f0edeb;}
table#reciprocal {width: 100%;}
table#reciprocal h2 {margin-top: 0; }


/*-------------------------------------------------------------------------------------------*/
/*-BUTTONs ----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.readMoreBt {width:125px;height:44px;float:right;margin:40px 40px 70px 70px;background:#a11a4a url(images/radBut.png) 0 0 no-repeat;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;box-shadow:0 0 3px #ccc;}
.readMoreBt:hover{background-image:none;box-shadow:0 0 3px #999;}
.readMoreBt span{font-size:18px;font-family:Georgia,Times New Roman,serif;color:#fff;line-height:44px;padding:0 0 0 25px;background:url(images/whiteArrow.png) 10px 50% no-repeat;}
.blueButton {color: #fff;background:#202F53;display:inline-block;text-align:center;padding:3px 2%;font-size:.9em; margin: 5px 1%; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3}
a.blueButton:hover {color: #ccc; background:#283E70;}


/*-------------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption { border: 1px solid #cccccc; text-align: center; background-color: #f0f0f0; padding: 5px 0px 10px 5px; margin-bottom: 10px; max-width: 96%;}
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0px; padding: 0px; border: 0px none; max-width: 98.5%;}
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0px 4px 5px; margin: 0px; }
.wp-caption.alignnone {margin: 5px 20px 20px 0px;}

.alignnone {margin: 5px 20px 20px 0px;}
.aligncenter, div.aligncenter {display:block; margin: 5px auto 20px auto;}
img.alignright, .alignright img {float:right; margin: 5px 0px 20px 20px; border: 1px solid #ccc; padding: 3px; background: #fff;}
img.alignleft, .alignleft img {float:left; margin: 5px 20px 20px 0px; border: 1px solid #ccc; padding: 3px; background: #fff;}
img.aligncenter, .aligncenter img {display: block; margin: 5px auto 20px auto; border: 1px solid #ccc; padding: 3px; background: #fff;}

a img.alignright {float:right; margin: 5px 0px 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0px;}
a img.alignleft {float:left; margin: 5px 20px 20px 0px;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
